uuid:
  -
    value: 2034076b-3639-46d0-8db4-63d44e1aa6e1
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:48:29+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Amid the cultural bloom that marked the beginning of the 2<sup>nd</sup>&nbsp;Millennium BC, organised palatial societies appeared on Minoan Crete, a byproduct of which was also the development of the first writing system. With the Palace of Knossos at the centre of this movement, and through their interaction with countless peoples from the East Mediterranean region, the Minoans adopted different elements that in turn decisively influenced cultures on the Greek mainland and the islands of the Aegean. And subsequently, the Mycenaean civilisation prevailed and flourished after the enormous destruction caused to Crete and the Minoan civilisation by a massive volcanic eruption on&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>&nbsp;(around 1500 BC)</p>\r\n"
    format: basic_html
    processed: "<p>Amid the cultural bloom that marked the beginning of the 2<sup>nd</sup>\_Millennium BC, organised palatial societies appeared on Minoan Crete, a byproduct of which was also the development of the first writing system. With the Palace of Knossos at the centre of this movement, and through their interaction with countless peoples from the East Mediterranean region, the Minoans adopted different elements that in turn decisively influenced cultures on the Greek mainland and the islands of the Aegean. And subsequently, the Mycenaean civilisation prevailed and flourished after the enormous destruction caused to Crete and the Minoan civilisation by a massive volcanic eruption on\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>\_(around 1500 BC)</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Minoan civilisation'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
